Subject: [MBONED] Started ballot for draft-ietf-mboned-deprecate-interdomain-asm

From: Warren Kumari <[email-masked]>
Date: Mon, 23 Dec 2019 13:27:56 -0500

Hi there authors!

The IETF LC for draft-ietf-mboned-deprecate-interdomain-asm recently
completed -- there are a number of useful comments in the directorate
reviews which I think you should address / which y'all already said
you would --- because of the disruption caused by the holidays (the
next IESG telechat is a while out) I've started the balloting on this,
but expect you to address them when you get a chance...

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf